/* ================== Large Destop ======================= */
@media only screen and (min-width: 1200px) {

}

/* ================== Small Destop ======================= */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .container-padding{ padding: 0 10px; }
    #sidebar iframe{ max-width: 193px; }
    .widget-social a i{
        font-size: 14px;
        width: 21px;
    }
    #footer .widget{
        padding-left: 0;
        padding-right: 0;
    }
    #navigation .menu li{
        padding: 0 20px 0 0;
    }
    #header-top .menu li a, .widget-title{
        font-size: 11px;
    }
    #searchform input#s{
        width: 150px;
    }
}

@media only screen and (max-width: 992px){
    .container-padding{ padding: 0; }
    .slicknav_menu{ display: block; }
    #navigation-wrapper{ display: none; }
    #top-search a{
        width: 44px;
    }
}

/* ================== Tablet ======================= */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .widget .tagcloud a{ font-size: 8px !important; }
    #sidebar iframe{ max-width: 138px; }
    #sidebar .widget,
    #footer .widget{
        padding-right: 10px;
        padding-left: 10px;
    }
    #sidebar .widget:before,
    #footer .widget:before{
        width: calc(100% - 22px);
        left: 11px;
    }
    .widget-social a i{
        font-size: 12px;
        width: 17px;
    }
    #logo img{ max-width: 80% }
    #navigation .menu li{
        padding: 0 8px 0 0;
    }
    #top-social{
        padding: 0;
    }
    #header-top .menu li a{
        font-size: 10px;
    }
    .dgt-full-mode article{
        padding-left: 20px;
        padding-right: 20px;
    }
    .overlay-thumb{
        padding: 37px 30px;
    }
    .menu li.menu-item-has-children a:before{
        display: none;
    }
    .social li a{
        font-size: 12px;
    }
    #searchform input#s{
        font-size: 12px;
        padding: 16px 20px 17px;
        width: 100px;
    }
    .post-item .readmore{
        padding: 0 20px;
    }
}
/* ================== Large Mobile ======================= */
@media only screen and (max-width: 767px) {
    #logo img{
        max-width: 200px;
    }
    .share-box i{ border: none; padding: 0 13px }
    .share-box .text{ display: none; }
    .sidebar.left-sidebar{ display: none; }
    .sidebar{
        margin-top: 50px;
    }
    .instagram-footer .jr-insta-thumb ul.thumbnails.jr_col_6 li {
        width: 33.3333% !important;
    }
    #footer-bottom [class*='col-']{
        padding-bottom: 20px;
    }
    #owl-slider .item .overlay-thumb .overlay-title a{
        font-size: 20px;
    }
    #owl-slider .item .overlay-thumb .overlay-cat{
        font-size: 12px;
    }
    #owl-slider .item .overlay-thumb .overlay-cat{
        padding-bottom: 5px;
    }
    #owl-slider .item .overlay-thumb .dgt-button{
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        font-size: 11px;
        margin-top: 5px;
    }
    .slider-post .owl-theme .owl-controls{
        bottom: -6px;
    }
    .overlay-thumb{
        max-width: 100%;
        min-width: 80%;
        padding: 17px 30px;
    }
    .overlay-title{
        padding-top: 16px;
    }
    .overlay-date {
        padding-top: 10px;
    }
    .post-item .readmore{
        padding: 0 20px;
    }
    .dgt-post-entry{
        padding-right: 0;
        padding-left: 0;
    }
    .single-post-action .post-share{
        float: left;
        margin-left: -15px;
    }
    .post-navigation .nav-next{
        float: left;
        text-align: left;
        margin-top: 20px;
    }
    .author-img{
        float: none;
        margin-right: 0;
        min-width: 100%;
        text-align: center;
    }
    .author-content {
        float: none;
        margin-top: 40px;
        width: 100%;
    }
    .author-content .author-social{
        margin-right: 10px;
    }
    .single-post-action{
        padding: 0 15px;
    }
    .author-content h5 a{
        margin-right: 10px;
        padding-right: 10px;
    }
    .item-related{
        margin-bottom: 30px;
    }
    .item-related:last-child{
        margin-bottom: 0;
    }
    .dgt-post-comments{
        padding: 15px;
    }
    #respond input, .wpcf7 input{
        width: 100%;
    }
    .footer-logo img{
        max-width: 80%;
    }
    .menu-footer .menu li{
        border: none;
        padding: 0;
    }
    .menu-footer .menu li a{
        padding: 0 8px 10px;
    }
    .dgt-cover-wrap{
        padding: 50px 0;
    }
    .dgt-cover-wrap h2{
        font-size: 20px;
    }
    .left-sidebar article.page, .left-sidebar .post, .left-sidebar .padding-bg, .left-sidebar .single-post-action, .left-sidebar #respond-wrap{
        padding-left: 0;
    }
    a img.alignnone{
        margin-right: 0;
    }
    .post-item .social li a, .post-share .social li a, .single-post-action .post-share .social li:first-child a{
        border: none;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width: 48%;
    }
    .show-search #searchform{
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
    }
    .search-open #searchform{
        opacity: 1;
        visibility: visible;
    }
    .show-search #searchform{
        background-color: rgba(0, 0, 0, 0.85);
        border: medium none;
        height: 100%;
        left: 0;
        padding: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }
    .show-search #searchform > div{
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        left: 50%;
        position: absolute;
        top: 50%;
        width: 90%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }
    .show-search #searchform input[type="submit"]{
        background: transparent url("../img/searchsubmit-mobile.png") no-repeat scroll center center / 100% auto;
        border: medium none;
        height: 18px;
        position: absolute;
        right: 0;
        text-indent: -999em;
        top: 11px;
        width: 18px;
    }
    .show-search #searchform input#s{
        background-image: none;
        float: left;
        font-size: 16px;
        padding: 10px 10px 10px 0;
        text-transform: uppercase;
        width: 100%;
    }
    .show-search #searchform input#s::-webkit-input-placeholder {
        color: #fff;
    }

    .show-search #searchform input#s:-moz-placeholder { /* Firefox 18- */
        color: #fff;
    }

    .show-search #searchform input#s::-moz-placeholder {  /* Firefox 19+ */
        color: #fff;
    }

    .show-search #searchform input#s:-ms-input-placeholder {
        color: #fff;
    }
    .show-search .close-search{
        display: block;
        height: 20px;
        position: absolute;
        right: 20px;
        top: 20px;
        width: 20px;
        cursor: pointer;
    }
    .show-search .close-search:before,
    .show-search .close-search:after{
        background-color: #fff;
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        top: 9px;
        width: 20px;
    }
    .show-search .close-search:before{
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }
    .show-search .close-search:after{
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }
}
/* ================== Tablet ======================= */
@media only screen and (min-width: 480px) and (max-width: 640px) {
    .share-box{ margin: 0 5px 0 0 }
    #top-social a i{
        font-size: 16px;
        margin-left: 10px;
    }
}
/* ================== Small Mobile ======================= */
@media only screen and (max-width: 640px) {
    .dgt-full-mode article {
        padding: 30px 20px 25px;
    }
    .post-action [class*='col-']{
        text-align: center !important;
    }
    .list-item .post-thumb-wrap,
    .list-item .list-content{
        width: 100%;
    }
    .list-item .list-content{
        margin-top: 22px;
    }
}
@media only screen and (max-width: 480px) {
    .menu-mobile{ margin-right: 0; }
    #logo, #action-header{
        text-align: center;
    }
    .header-1 #top-social, .header-1 #top-search{ float: none !important; display: inline-block }
    .overlay-thumb{
        max-width: 100%;
        min-width: 100%;
        padding: 10px;
    }
    .overlay-title{
        padding-top: 0;
        padding-bottom: 0;
    }
    .overlay-date {
        display: none;
    }
    #owl-slider .item .overlay-thumb .overlay-title a{
        font-size: 13px;
    }
    .overlay-thumb .dgt-post-info, .overlay-thumb .dgt-post-info span, .overlay-thumb .dgt-post-info a{
        font-size: 12px;
    }
    .post-item .readmore{
        padding: 0 10px;
    }
    .post-item .social li a{
        width: 35px;
    }
    .list-item .list-content{
        padding: 0;
    }
    .list-item .dgt-post-meta .cat::before{
        display: none;
    }
    .list-item .post-action [class*="col-"]{
        padding-right: 0;
        padding-left: 0;
    }
    .grid-item .post-action [class*="col-"]{
        padding-right: 0;
    }
    .list-item.post-item .readmore,
    .grid-item.post-item .readmore{
        font-size: 12px;
    }
    #top-social{
        padding: 0 0 0 11px;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width: 100%;
    }
}